## python-pysnmp4-mibs 0.1.3

=== debian/changelog ===
python-pysnmp4-mibs (0.1.3-3) unstable; urgency=medium

  * Team upload.
  * Declare Rules-Requires-Root: no.
  * Bump debhelper compat level to 12 (with B-D syntax).
  * Switch watch file to https.
  * Bump Standards-Version to 4.5.0, no changes needed.
  * Override the autodep8 test, as the module name doesn't match the binary
    package name.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 14 Jul 2020 17:14:15 -0700

python-pysnmp4-mibs (0.1.3-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * python3-pysnmp4-mibs: Breaks+Replaces: python-pysnmp4-mibs
    (Closes: #959849)

 -- Adrian Bunk <bunk@debian.org>  Thu, 04 Jun 2020 09:22:46 +0300

python-pysnmp4-mibs (0.1.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Re-upload as source-only to allow the package migrate to testing.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 05 Apr 2020 01:01:50 -0300

python-pysnmp4-mibs (0.1.3-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Sandro Tosi ]
  * Drop python2, add python3 support; Closes: #782954, #938096
  * Switch from cdbs to dh sequencer (and dh-python)

 -- Sandro Tosi <morph@debian.org>  Fri, 20 Mar 2020 22:49:17 -0400

python-pysnmp4-mibs (0.1.3-1) unstable; urgency=low

  * Team upload.

  [ Deepak Tripathi ]
  * Bumped Standard version to 3.8.4 (No changes).
  * debian/control
     + added myself to uploaders.
     + added ${misc:Depends}.
     + removed python-dev and added python.
  * debian/copyright
     + added debian's copyright information.
     + formated and updated copy information.
  * debian/source
     + switch to dpkg-source 3.0 (quilt) format.

  [ Arnaud Fontaine ]
  * New upstream release.
  * Switch debian/copyright to machine-readable format.
  * Switch from python-support to dh_python2.
  * debian/control:
    + Remove myself from Uploaders.
    + Bump Standard-Version to 3.9.3. No changes needed.
    + Replace python by python-all in Build-Depends.
  * debian/watch: fix URL as upstream tarball is only provided on pypi
    for the latest version.
  * Add debian/source/options to fix double build issue because of
    .egg-info by ignoring it.

  [ Sandro Tosi ]
  * debian/control:
    + Switch Vcs-Browser field to viewsvn.

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 21 May 2012 16:46:02 +0900

python-pysnmp4-mibs (0.0.6a-1) experimental; urgency=low

  * New upstream release.
  * debian/copyright:
    + Update copyright years.

 -- Arnaud Fontaine <arnau@debian.org>  Fri, 15 Aug 2008 18:21:25 +0200

python-pysnmp4-mibs (0.0.5a-3) unstable; urgency=low

  * debian/rules:
    + Fix bashism. Closes: #484431.
  * debian/control:
    + Update Standards-Version to 3.8.0.
    + Wrap Uploaders field (now allowed by policy).

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 16 Jun 2008 19:01:48 +0900

python-pysnmp4-mibs (0.0.5a-2) unstable; urgency=low

  [ Arnaud Fontaine ]
  * New email address.
  * Remove useless debian/control.in.
  * debian/control:
    + Update Standards-Version to 3.7.3. No changes needed.

  [ Piotr Ożarowski ]
  * debian/control:
    + Vcs-Browser and Homepage fields added (dpkg support them now).
    + XS-Vcs-Svn field renamed to Vcs-Svn (dpkg supports it now).

  [ Sandro Tosi ]
  * debian/control:
    - Uniforming Vcs-Browser field.

  [ Jan Lübbe ]
  * debian/control:
    - Update my email address.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 11 Mar 2008 21:15:29 +0000

python-pysnmp4-mibs (0.0.5a-1) unstable; urgency=low

  [ Jan Luebbe ]
  * New upstream release.

  [ Piotr Ozarowski ]
  * Added XS-Vcs-Svn field

 -- Jan Luebbe <jluebbe@lasnet.de>  Tue, 17 Apr 2007 10:59:08 +0200

python-pysnmp4-mibs (0.0.4a-1) unstable; urgency=low

  * Initial Release.

 -- Jan Luebbe <jluebbe@lasnet.de>  Thu,  2 Nov 2006 21:57:56 +0100
