=== debian/control ===
Source: python-pysnmp4-mibs
Section: python
Priority: optional
Maintainer: Jan Lübbe <jluebbe@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
           Deepak Tripathi <apenguinlinux@gmail.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all (>= 2.6.6-3~),
Build-Depends-Indep: xsltproc,
                     docbook-xsl,
                     docbook-xml,
                     po4a (>= 0.21)
Standards-Version: 4.5.0
Homepage: http://pysnmp.sourceforge.net/
Vcs-Git: https://salsa.debian.org/python-team/modules/python-pysnmp4-mibs.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pysnmp4-mibs
Rules-Requires-Root: no

Package: python3-pysnmp4-mibs
Architecture: all
Depends: ${python3:Depends}, python3-pysnmp4, ${misc:Depends}
Breaks: python-pysnmp4-mibs
Replaces: python-pysnmp4-mibs
Description: MIBs for the Python SNMP library
 This package contains MIBs compiled for PySNMP v4, which is written
 entirely in Python and is self-sufficient in terms that it does not
 rely on any third party tool.
