=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/pysnmp-mibs/pysnmp-mibs-([\d.]*)\.tar\.gz
