## python-pysnmp4-mibs 0.1.6

=== debian/changelog ===
python-pysnmp4-mibs (0.1.6-3) unstable; urgency=medium

  * Team Upload
  * Replace transitional python3-pysnmp4 with python3-pysnmp
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Wed, 19 Nov 2025 23:50:50 +0100

python-pysnmp4-mibs (0.1.6-2) unstable; urgency=medium

  * Team Upload
  * Add build-dependency on python3-setuptools (Closes: #1080771)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 09 Oct 2024 22:14:40 +0200

python-pysnmp4-mibs (0.1.6-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.1.6
  * Set DPT as Maintainer per new Team Policy
  * Use dh-sequence-python3

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-all.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.
  * Use secure URI in Homepage field.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 22 Aug 2024 16:31:49 +0200

python-pysnmp4-mibs (0.1.3-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Stefano Rivera ]
  * d/control: Update Uploaders field with new Debian Python Team
    contact address.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on po4a.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 23:27:11 -0400
