=== debian/control ===
Source: python-pysnmp4-mibs
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Jan Lübbe <jluebbe@debian.org>,
 Deepak Tripathi <apenguinlinux@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 docbook-xml,
 docbook-xsl,
 po4a,
 xsltproc,
Standards-Version: 4.7.2
Homepage: https://pysnmp.sourceforge.net/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pysnmp4-mibs.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pysnmp4-mibs

Package: python3-pysnmp4-mibs
Architecture: all
Depends:
 python3-pysnmp,
 ${misc:Depends},
 ${python3:Depends},
Description: MIBs for the Python SNMP library
 This package contains MIBs compiled for PySNMP, which is written
 entirely in Python and is self-sufficient in terms that it does not
 rely on any third party tool.
