=== debian/tests/control ===
# autodep8 will use the wrong module name, so provide our own superficial test

Tests:
 import,
Depends:
 python3-all,
 python3-pysnmp4-mibs,
Restrictions:
 superficial,
